Subject: Re: LW 5.0 new features
From: Fusion Films <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 17:54:05 -0700

Finally we can start talking about this!  Do you know how hard it is to 
keep this kind of stuff quiet!!!

BTW... MetaNURBS is the coolest way to model I have ever seen!

Paul

     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *       Paul Griswold    Our web site is moving, stay tuned! *
     *     Fusion Films, Inc.                 [email-masked]   *
     * Director/Animator                        (305)279-5435     *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~